<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.plan.PeriodMapper">

    <resultMap id="periodDMap" type="com.tofly.pojo.plan.Period">
        <id property="id" column="ID"/>
        <result property="periodName" column="PERIOD_NAME"/>
        <result property="intervalDay" column="INTERVAL_DAY"/>
        <result property="description" column="DESCRIPTION"/>
    </resultMap>

    <select id="getPeriodName" resultType="string">
        select PERIOD_NAME from TF_YWPN_PERIOD_D where id = ${id}
    </select>

</mapper>
